	/* Расписание и бомбардиры */
div.sTabs {
	margin-top: 1em;
	font-size: .75em;
	line-height:1.25;
}


/* Меню выбора расписание/бомбардиры */
ul.sNav {
	clear: both;
    display: block;
    overflow: hidden;
	width: 100%;  /* Для IE6 */
    padding: 0;
    position: relative;
    top: 1px; /* За счёт этого съезжает вниз и перекрывает бордер */
    z-index: 1;
}

ul.sNav li {
	display: inline;
	float:left;
	margin-left:10px;
	margin-right:10px;
	padding:3px 9px 3px 7px !important;
	cursor:pointer;
	text-decoration:none;
	color:#999999;
} 




ul.sNav li.selected {
	background-color:#FFFFFF;
    border: 1px solid #000000;
	border-bottom: 0 none !important;
	color:#333333;
	font-weight:bold;
}


ul.sNav li:hover, ul.sNav li:focus  {
	color:#333333;
}

div.sTab_1, div.sTab_2, div.sTab_3 {
	margin:0;
	padding: 0.42em 0;
	background-color: #FFFFFF;
    border-top: 1px solid #000000;
    clear: both;
    position: relative;

}

/* Расписание и бомбардиры */
.shTable, .scTable {
	width:100%;
	background-color: #FFFFFF;
	/*border-spacing:0;*/
}

.shTable td.sanction {
	color:#0000FF;
}



.shStr0 td, .scStr0 td {
	background-color: #FFFFFF;
	color:#000000;
}

.shStr1 td, .scStr1 td {
	background-color: #FFFFFF;
	color:#000000;
}

.shStr2 td, .scStr2 td{
	background-color: #EFEFEF;
	color:#000000;
}

.shStr1 td, .scStr1 td, .shStr2 td, .scStr2 td {
    white-space:nowrap;
}

.tabs-mainpage .shStr1 td, .tabs-mainpage .shStr2 td {
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    
}
    
tr.padTop20 td {
	padding-top: 20px;	
}
tr.padTop15 td {
	padding-top: 15px;	
}

.scTable .shStr2, .scTable .scStr2{
	white-space:normal;
}

/* Подробности в расписании и бомбардирах */
.shMore, .scMore {
	display:none;
}



div.divMore {
	font-size:0.92em;
	line-height:1.36em;
	position:relative;
	overflow:hidden;/* Для IE6 */
	width:100%;  /* Для IE6 */
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	margin:0 0 .9em 0;
	min-height:3.36em;
	

	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-box-sizing:border-box;
	
}

div.divMore .home, div.divMore .guest, div.mcomment, div.result {
	padding:10px 3px 10px 15px;
	
	/*position:relative;*/
	
}


div.divMore div.home {
	float:left;
	width:50%;
}

div.divMore div.guest {
	float:left;
}

div.mcomment {
	overflow:hidden;
}

div.divMore div.result {
	text-align:center;
	font-weight:bold;
}


div.divMore ul li {
	background-image:url(http://myfc.ru/img/main/nav2.gif);
	background-repeat:no-repeat;
	background-position:-24px 0;
	padding-left:15px;
}

td.scGoal {
	background-image:url(http://myfc.ru/img/main/nav2.gif);
	background-repeat:no-repeat;
	background-position:-24px 0;
	padding-left:15px;
}


.tableMore {
	background-color:#FAFAFA;
	width:100%;
	margin:10px;
}


.shTab50 {
    font-size: 0.75em;
    line-height: 1.25;
}

.tShedule { /* Таблица для следующих и прошедших матчей*/
	width:100%;
	border-collapse: separate;
    border-spacing: 1px;
	background-color: #CDCDCD;
	margin-bottom:10px;
}

.tShedule tr.odd {
	background-color:#E6E6E6;

}

.tShedule tr.even {
	background-color:#F4F4F4;

}


.tShedule td {
	padding:4px;
}

.tShedule td.title {
	text-align:center;
	font-weight:bold;
}

.tShedule td.tour {
	text-align:center;
	font-weight:bold;
}

